Commit 42e7d26b authored by prspkt's avatar prspkt Committed by Leo
Browse files

testing/py3-amqp: upgrade to 2.6.1

* Add python3 and py3-vine runtime dependencies.
parent 97788194
# Maintainer: Drew DeVault <sir@cmpwn.com>
pkgname=py3-amqp
pkgver=2.6.0
pkgver=2.6.1
pkgrel=0
pkgdesc="an AMQP implementation"
url="https://pypi.python.org/pypi/amqp/"
arch="noarch"
license="BSD-3-Clause"
depends="py3-vine python3"
makedepends="py3-setuptools"
checkdepends="py3-vine py3-case py3-nose py2py3-mock"
source="https://files.pythonhosted.org/packages/source/a/amqp/amqp-$pkgver.tar.gz"
......@@ -27,4 +28,4 @@ package() {
python3 setup.py install --prefix=/usr --root="$pkgdir"
}
sha512sums="60c5dea07dafabaebca28c7e1a393d38c08732a72bd7821e3c022c1992e53b409a4753aa177a697219d7c641c554f8d89b3376c6388f1d26b4cf718336ad72ca amqp-2.6.0.tar.gz"
sha512sums="e2c628cfe8075a3014a9fe991ae3e6f49198db2ecd46dd48f980730da692e4d25d9f055b1ccd4743917fc38a8afa69a5902a64275f8f45ef68113c6756f3a17b amqp-2.6.1.tar.gz"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment